<?xml version="1.0" encoding="iso-8859-1"?>
<customization>
  <registry>
    <positioning>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>2</map-application>
        </cmz-settings>
      </settings>
    </positioning>
  </registry>
</customization>